<?php
//判断手机版是否存在导航栏里
$sql = "SELECT id FROM " . $GLOBALS['dou']->table('nav') . " WHERE module = 'mobile'";
$num = $GLOBALS['dou']->num_rows($GLOBALS['dou']->query($sql));
if (!$num)
    $up_sql .= "INSERT INTO " . $GLOBALS['dou']->table('nav') . " VALUES(NULL,'mobile','手机版','-1','0','top','50');\n";
?>